<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2013 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version GIT: $Id: Author: DrByte  Wed Nov 6 20:54:59 2013 -0500 Modified in v1.5.2 $
 */

define('HEADING_COUPON_HELP', 'Βοήθεια για Εκπτωτικά Κουπόνια');
define('TEXT_CLOSE_WINDOW', 'Κλείσιμο παράθυρου [x]');
define('TEXT_COUPON_HELP_HEADER', 'Συγχαρητήρια, εξαργυρώσατε ένα εκπτωτικό κουπόνι.');
define('TEXT_COUPON_HELP_NAME', '<br /><br />Όνομα κουπονιού : %s');
define('TEXT_COUPON_HELP_FIXED', '<br /><br />Το κουπόνι είναι εκπτωτικής αξία %s για την παραγγελία σας');
define('TEXT_COUPON_HELP_MINORDER', '<br /><br />Πρέπει να ξοδέψετε %s για να χρησιμοποιήσετε αυτό το κουπόνι');
define('TEXT_COUPON_HELP_FREESHIP', '<br /><br />Αυτό το κουπόνι σας δίνει δωρεάν αποστολή στην παραγγελία σας');
define('TEXT_COUPON_HELP_DESC', '<br /><br />Περιγραφή κουπονιού : %s');
define('TEXT_COUPON_HELP_DATE', '<br /><br />Το κουπόνι είναι έγκυρο από %s μέχρι %s');
define('TEXT_COUPON_HELP_RESTRICT', '<br /><br />Περιορισμοί Προϊόντος/Κατηγορίας');
define('TEXT_COUPON_HELP_CATEGORIES', 'Κατηγορία');
define('TEXT_COUPON_HELP_PRODUCTS', 'Προϊόν');
define('TEXT_ALLOW', 'Αποδοχή');
define('TEXT_DENY', 'Απόρριψη');

define('TEXT_ALLOWED', ' (Αποδεκτό)');
define('TEXT_DENIED', ' (Απορριπτέο)');

define('TEXT_NO_CAT_TOP_ONLY_DENY', '<p>Το κουπόνι αυτό έχει συγκεκριμένους περιορισμούς προϊόντος.');
define('TEXT_NO_CAT_RESTRICTIONS', '<p>Αυτό το κουπόνι ισχύει για όλες τις κατηγορίες.</p>');
define('TEXT_NO_PROD_RESTRICTIONS', '<p>Αυτό το κουπόνι ισχύει για όλα τα προϊόντα.</p>');

// gift certificates cannot be purchased with Discount Coupons
define('TEXT_COUPON_GV_RESTRICTION','Τα εκπτωτικά κουπόνια δεν μπορεί να χρησιμοποιηθεί για την αγορά ' . TEXT_GV_NAMES . '.');

define('TEXT_COUPON_GV_RESTRICTION_ZONES', 'Ισχύουν περιορισμοί διεύθυνσης χρέωσης.');

